Compiled Greasemonkey scripts are safe

Written by Adrian Holovaty on July 23, 2005

Just a quick note: Firefox extensions created with my Greasemonkey compiler are not vulnerable to the recent Greasemonkey exploit. That's because the compiler doesn't support Greasemonkey's custom GM_* functions.

Comments aren’t enabled for this page.